
.site-branding {
    padding: 0;
    padding-top: 15px;
}
.site-branding img {
    max-height: 70px;
}
@media (max-width: 1199px) {
    .ttm-header-style-02 .site-branding {
        bottom: -70px;
    }
}
@media (min-width:1200px) {
    .site-branding {
        padding: 0 !important;
    }
    .site-branding img {
        max-height: none;
    }
}
rs-slide::after {
    position: absolute;
    inset: 0;
    content: "";
    background-color: rgba(0,0,0,0.5);
}
@media (max-width:992px) {
    .page-title-heading h1.title {
        font-size: 32px;
    }
}